GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[RADIO].[ANEXOS_TEMP]') AND type in (N'U'))
DROP TABLE [RADIO].[ANEXOS_TEMP]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [RADIO].[ANEXOS_TEMP](
	[ANX_UID] [uniqueidentifier] NOT NULL,
	[SOL_UID] [uniqueidentifier] NOT NULL,
	[ANX_TYPE_ID] [int] NULL,
	[ANX_STATE_ID] [int] NULL,
	[ANX_COMMENT] [nvarchar](250) NULL,
	[ANX_NUMBER] [int] NULL,
	[ANX_NAME] [nvarchar](150) NULL,
	[ANX_CONTENT_TYPE] [nvarchar](100) NULL,
	[ANX_CREATED_DATE] [datetime] NULL,
	[ANX_MODIFIED_DATE] [datetime] NULL,
	[ANX_ROLE1_STATE_ID] [int] NULL,
	[ANX_ROLE2_STATE_ID] [int] NULL,
	[ANX_ROLE4_STATE_ID] [int] NULL,
	[ANX_ROLE8_STATE_ID] [int] NULL,
	[ANX_ROLE1_COMMENT] [nvarchar](1) NULL,
	[ANX_ROLE2_COMMENT] [nvarchar](250) NULL,
	[ANX_ROLE4_COMMENT] [nvarchar](250) NULL,
	[ANX_ROLE8_COMMENT] [nvarchar](250) NULL,
	[ANX_ROLEX_CHANGED] [bit] NULL,
	[ANX_FILE] [varbinary](max) NULL,
	[HABILITANTES] [bit] NULL,
PRIMARY KEY CLUSTERED 
(
	[ANX_UID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO


